[KCM Locale]
Name=Niue
Name[ar]=نيوي
Name[be]=Ніўэ
Name[bg]=Ниуе
Name[bn]=নিউই
Name[cy]=Niwe
Name[el]=Νιούε
Name[eo]=Niuo
Name[fa]=نیئو
Name[he]=ניווה
Name[hi]=नियू
Name[ja]=ニュージーランド自治領ニウエ
Name[ko]=니우에
Name[lo]=ເນ໊ຕ
Name[mk]=Није
Name[mn]=Ниуе
Name[mt]=Niwe
Name[pa]=ਨੀਉਈ
Name[ru]=Ниуе
Name[sr]=Ниуе
Name[ta]=நீயு
Name[tg]=Ниу
Name[tr]=Nive
Name[uk]=Ніуе
Name[uz]=Ниуе
Name[wa]=Niuwé
Name[zh_TW]=紐鄂島
Region=oceania
Languages=es
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=NZ$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
